@charset "UTF-8";
/* CSS Document */

h2.blue{background-color: #cee0ee; border-top: 4px solid #7aaed7; font: bold .9166em Arial, Helvetica, sans-serif !important; padding: 8px 12px; text-transform: uppercase;}
div.dashboard{border-bottom: 2px solid #eaf2f8; margin: 15px 0 50px 0; overflow: hidden; padding: 0 0 14px 0; width: 560px;}
div.dashboard div.image{float: left; margin: 0 20px 0 0; width: 334px;}
div.dashboard div.content{float: left; padding: 0 10px 0 0; width: 196px;}
div.dashboard div.content p{color: #666; font: normal 1.0833em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 0 10px 0; }
div.dashboard div.content p a{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; padding: 0 0 0 23px; }

div#chartModule{margin: 0 0 56px 0; overflow: hidden; width: 560px;}
div#chartModule div.selectBox{background-color: #cee0ee; margin: 0 0 12px 0; overflow: hidden; padding: 6px 15px; width: 530px;}
div#chartModule div.selectBox div{float: left;}
div#chartModule div.label, div#chartModule div.or{color:#333; font: bold .9166em Arial, Helvetica, sans-serif; padding: 4px 8px 0 0; text-transform: uppercase;}
div#chartModule div.or{margin-left: 8px;}
div#chartModule div.menu select{width: 220px;}
div#chartModule div.subtitle{color: #666; font: bold .833em Arial, Helvetica, sans-serif; text-transform: uppercase;}
div#chartModule h2{color: #333; font: bold 1.25em 'Arimo', Arial, sans-serif; margin: 0 0 4px 0; padding: 0;}
div#chartModule p{color: #333; font-size: 1.0833em;}
div#chartModule div.chart{border: 1px solid #dadada;}
div#chartModule div.links{background-color: #cee0ee; padding: 5px 10px; width: 540px;}
div#chartModule div.links ul{overflow: hidden; padding: 0;}
div#chartModule div.links li{float: left; font: normal .857em Arial, Helvetica, sans-serif; padding: 0 20px 0 0;}
div#chartModule div.links a{background: url(../img/icons/iconDownloadCircle.png) no-repeat; display: block; height: 17px; padding: 2px 0 0 23px;}

div.indexTables{overflow: hidden; width: 560px;}
div.indexTable{border-top: 1px solid #808588; margin: 0 0 32px 0; overflow: hidden; width: 560px;}
div.indexTable div.header{margin: 8px 0 0 0; padding: 0 0 8px 0; position: relative; width: 560px;}
div.indexTable div.header h3{font: bold 1.33em Arial, Helvetica, sans-serif; padding: 0 0 8px 0;}
div.indexTable div.header p{color: #666; font: normal .9166em Arial, Helvetica, sans-serif !important; padding: 0 0 5px 0;}
div.indexTable div.header ul.links{overflow: hidden; position: absolute; right: 0; top: 0px;}
div.indexTable div.header ul.links li{float: left; padding: 0 0 0 10px;}
div.indexTable div.header ul.links a{font: normal .785em Arial, Helvetica, sans-serif; padding: 0 0 0 15px;}
div.indexTable div.header ul.links a.select{background: url(../img/icons/iconSelectSet.png) no-repeat;}
div.indexTable div.header ul.links a.download{background: url(../img/icons/iconDownload.png) no-repeat;}
div.indexTable table{border-top: 1px solid #dadada; width: 560px;}
div.indexTable thead th{background-color: #fbfbfb; border-bottom: 1px solid #dadada; color: #999; font-size: .8333em; padding: 2px 3px; text-align: right; text-transform: uppercase;}
div.indexTable tr.expand{display: none;}
div.indexTable tr.shown{display: table-row; *display: block;}
div.indexTable td{border-bottom: 1px solid #dadada; color: #333; font-size: 1.0833em; padding: 8px 3px 8px 3px; vertical-align: top;}
div.indexTable td.checkbox{width: 15px;}
div.indexTable td.indexAbbr{width: 85px;}
div.indexTable table.public td.indexAbbr{width: 90px;}
div.indexTable table.public tr.last td{border-bottom: none;}
div.indexTable td.indexAbbr a{background: url(../img/icons/iconExpandSprite.png) no-repeat; color: #333; height: 16px; padding: 1px 0 0 30px;}
div.indexTable td.indexAbbr a:hover{background-position: 0px -48px;}
div.indexTable td.indexAbbr a.collapse{background: url(../img/icons/iconCollapseSprite.png) no-repeat;}
div.indexTable td.indexAbbr a.collapse:hover{background-position: 0px -48px;}
div.indexTable td.indexName{color: #333; font-size: 1.0833em; width: 209px;}
div.indexTable td.indexNamePublic{width: 230px;}
div.indexTable td.indexValue{text-align: right; width: 50px;}
div.indexTable td.indexValue span{padding: 0 5px;}
div.indexTable td.up span{background: url(../img/icons/iconIndexArrowUp.png) right .33em no-repeat;}
div.indexTable td.down span{background: url(../img/icons/iconIndexArrowDown.png) right .4em no-repeat;}
div.indexTable td.zero span{background: none;}
div.indexTable td.date{color: #959595; text-align: right; width: 65px;}
div.indexTable td.download{font-size: .9166em; text-align: right; width: 44px;}
div.indexTable td.download a{background: url(../img/icons/iconDownloadSprite.png) no-repeat; font-weight: bold; height: 11px; padding: 0 0 0 15px;}
div.indexTable td.download a:hover{background-position: 0 -15px; color: #0d5e15;}
div.indexTable td.member{width: 14px;}
div.indexTable td.member a{background: url(../img/icons/iconMember.png) no-repeat; display: block; height: 7px; margin: 0 3px 0 0; text-indent: -9999px; width: 14px;}

div.indexTable tr.expand td{background-color: #fbfbfb; font-size: 1em; padding: 24px 16px 0px 36px;}
div.indexTable tr.expand td.public{background-color: #fbfbfb; font-size: 1em; padding: 12px 36px 20px 36px;}
div.indexTable tr.expand div.charts{float: left; margin: 0 30px 0 0; width: 330px;}
div.indexTable tr.expand div.data{float: left; width: 140px;}
div.indexTable tr.expand div.chartNav{height: 27px; margin: 0 0 4px 0; position: relative;}
div.indexTable tr.expand div.chartNavBar{background-color: #efefef; color: #898989; font: bold .833em Arial, Helvetica, sans-serif; height: 11px; padding: 4px 7px 6px; text-transform: uppercase;}
div.indexTable tr.expand div.chartNav ul{position: absolute; right: 7px; top: 0;}
div.indexTable tr.expand div.chartNav li{float: left; height: 27px;}
div.indexTable tr.expand div.chartNav li a{display: block; font: bold 10px Arial, Helvetica, sans-serif; height: 11px; padding: 4px 7px 6px; text-transform: uppercase;}
div.indexTable tr.expand div.chartNav li.selected{background: url(../img/icons/iconIndexChartYearSelector.gif) center bottom no-repeat;}
div.indexTable tr.expand div.chartNav li.selected a{background-color: #ccc; color: #333;}
div.indexTable tr.expand div.charts h5{border-top: 1px solid #efefef; color: #898989; font: bold .833em Arial, Helvetica, sans-serif; letter-spacing: 1px; padding: 8px 8px 16px; text-transform: uppercase;}
div.indexTable tr.expand div.chart{line-height: 1px; margin: 0 0 28px 8px;}
div.indexTable tr.expand h4{background-color: #efefef; color: #898989; font: bold .833em Arial, Helvetica, sans-serif; height: 11px; margin: 0 0 4px 0; padding: 4px 7px 6px !important; text-transform: uppercase;}
div.indexTable tr.expand div.dataSet{margin: 0 0 16px 0; width: 150px;}
div.indexTable tr.expand p{color: #595959; font: normal 1em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 4px !important;}
div.indexTable tr.expand div.recentData table{border: none; width: 150px;}
div.indexTable tr.expand div.recentData td{border: none; color: #595959 !important; padding: 2px 8px 2px 2px; text-align: left;}
div.indexTable tr.expand div.recentData td.value, div.indexTable tr.expand div.recentData td.change{}
div.indexTable tr.expand div.recentData th{border: none; color: #333; font: bold .833em Arial, Helvetica, sans-serif; text-align: left; text-transform: none;}
div.indexTable tr.expand div.releaseTime h5{color: #333; font: bold .833em Arial, Helvetica, sans-serif;}
div.indexTable tr.expand div.releaseTime p{padding: 0 0 4px 0 !important;}
div.indexTable div.publicDescription{margin: -12px 0 12px 0;}

ul.indexTableBtmLinks{margin: 4px 0 0 0; overflow: hidden; padding: 0 !important; width: 560px;}
ul.indexTableBtmLinks li{float: left;}
ul.indexTableBtmLinks li.right{float: right; text-align: right;}
ul.indexTableBtmLinks a{font: normal .785em Arial, Helvetica, sans-serif;}
ul.indexTableBtmLinks a.top{background: url(../img/icons/iconJumpUp.png) 0 .25em no-repeat; padding: 0 0 0 13px;}

div.indexListings{border-bottom: 2px solid #eaf2f8; border-top: 1px solid #808588; margin: 0 0 100px 0; overflow: hidden; padding: 25px 0 10px 0; width: 560px;}
div.indexListings div.image{float: left; margin: 0 15px 0 0; width: 265px;}
div.indexListings div.image div.enlarge{margin: 12px 0 0 10px;}
div.indexListings div.image div.enlarge a{background: url(../img/icons/iconExpandSprite.png) no-repeat; font: bold .833em Arial, Helvetica, sans-serif; display: block; height: 14px; padding: 2px 0 0 23px; text-transform: uppercase;}
div.indexListings div.content{float: left; width: 200px; padding-left: 80px; }
div.indexListings div.content div.date{color: #666; font-size: .9166em;}
div.indexListings div.content p{color: #666; font: normal 1.0833em/1.33em Arial, Helvetica, sans-serif !important; padding: 0 0 10px 0;}

div.reportsIndexPublicLanding ul.tabs li{margin-right: 4px; width: 184px;}
div.reportsIndexLanding ul.tabs li{position: relative; width: 178px;}
div.reportsIndexLanding ul.tabs li a, div.reportsIndexPublicLanding ul.tabs li a{height: 19px;}
div.reportsIndexLanding ul.tabs li div.rss{position: absolute; right: -4px; top: 4px;}
div.reportsIndexLanding ul.tabs li div.rss a{background: url(../img/icons/iconRSS.png) no-repeat; border: none; display: block; height: 16px; text-indent: -9999px; width: 16px;}
div.reportsIndexLanding div.tabContentSection, div.reportsIndexPublicLanding div.tabContentSection{padding: 7px 10px; position: relative;}
div#tabInfo{color: #333; font-size: .9166em;}
div.tabContentSection div.view h5{padding: .25em 0 0 0; width: 38px;}
div.tabContentSection div.view div.options{float: left; width: 490px;}
div.tabContentSection div.view div.options div.formRow{overflow: hidden; padding: 0 0 8px 0; width: 490px;}
div.tabContentSection div.view div.float div.formRow{float: left; margin: 0 20px 0 0; padding: 2px 0 0 0 !important; width: auto;}
div.tabContentSection div.view div.options div.field{float: left; margin: 0 8px 0 0; width: auto;}
div.tabContentSection div.view div.options label{color: #333; float: left; font: bold .9166em Arial, Helvetica, sans-serif; padding: 1px 0 0 0;}
div.tabContentSection div.view div.options label span{font-weight: normal;}
div.tabContentSection div.jump h5{padding: .25em 0 0 0; width: 56px;}
div.tabContentSection div.jump ul{float: left; margin: 2px 0 -8px 0; overflow: hidden; padding: 0 !important; width: 476px;}
div.tabContentSection div.jump ul li{float: left; line-height: 1em; padding: 0 16px 8px 0; width: auto;}
div.tabContentSection div.jump ul li a{background: url(../img/icons/iconJumpDown.png) 0 .3em no-repeat; font: normal .785em Arial, Helvetica, sans-serif; padding: 0 0 0 10px;}
div.tabContentSection ul.links{position: absolute; right: 10px; top: 8px;}
div.tabContentSection ul.links a{background: url(../img/icons/iconGreenCircleArrowRight.png) no-repeat; display: block; font: normal .785em Arial, Helvetica, sans-serif; padding: 2px 0 0 23px;}

table#allReportsPublic, table#allReportsReports{margin: -12px 0 0 0; font-size: 1em; width: 560px;}
table.withMargin{margin: 0 !important;}
table#allReportsPublic td, table#allReportsMember td{border-bottom: 1px solid #dadada; color: #333; font-size: 1em; padding: 12px 4px 12px 0; text-align: left !important; vertical-align: top;}
table#allReportsPublic tr.last td, table#allReportsMember tr.last td{border: none;}
table#allReportsMember td.expandCollapse{padding-left: 7px; padding-right: 11px; padding-top: 11px; width: 16px;}
table#allReportsMember td.expandCollapse a{background: url(../img/icons/iconCollapseSprite.png) center 0px no-repeat; display: block; height: 16px; width: 16px; text-indent: -9999px;}
table#allReportsMember td.expandCollapse a.expand{background: url(../img/icons/iconExpandSprite.png) center 0px no-repeat; }
table#allReportsMember td.expandCollapse a:hover, table#allReportsMember td.expandCollapse a.expand:hover{background-position: center -48px;}
table#allReportsPublic td.date, table#allReportsMember td.date{font-size: .833em; line-height: 1em; padding-top: 13px; text-transform: uppercase; width: 80px;}
table#allReportsMember td.date{color: #666; text-align: left;}
table#allReportsPublic h2{font-family: 'Arimo', Arial, sans-serif; font-size: 1.25em; line-height: 1em; margin: 0 0 .33em 0;}
table#allReportsPublic h2 a, table#allReportsMember h2 a{color: #333;}
table#allReportsPublic h2 a:hover, table#allReportsMember h2 a:hover{color: #0d5e15;}
table#allReportsPublic p{color: #666; font: normal .833em Arial, Helvetica, sans-serif; padding: 0; text-transform: uppercase;}
table#allReportsPublic p a{background: url(../img/icons/iconMember.png) 0px .33em no-repeat; color: #666; display: block; padding: 0 0 0 23px;}
table#allReportsPublic p a#reportBold{background: url(../img/icons/iconMember.png) 0px .33em no-repeat;font-size:1.4em;font-weight:bold; color: #A4A4A4; display: block; padding: 0 0 0 23px;text-transform: capitalize;}
table#allReportsPublic td.report h4 a{color: #666; font: bold .933em Arial, Helvetica, sans-serif; padding: 0 0 0 0; text-transform: uppercase;}
table#allReportsPublic td.report a:hover{color: #0d5e15;}

table#allReportsPublic span.label{font-weight: bold;}
table#allReportsMember td.reportInfo{padding-top: 13px; width: 363px;}
table#allReportsMember td.reportInfo span.category{color: #666; display: block; font: normal .833em Arial, Helvetica, sans-serif; line-height: 1em; margin: 0 0 3px 0; text-transform: uppercase;}
table#allReportsMember td.reportInfo h2{font-family: 'Arimo', Arial, sans-serif; font-size: 1.33em; line-height: 1em; margin: 0;}
table#allReportsMember p.more{display: none; font: normal 1em/1.33em Arial, Helvetica, sans-serif; margin: .5em 0 0 0; padding: 0;}
table#allReportsMember p.shown{display: block;}
table#allReportsPublic td.download, table#allReportsMember td.download{font-size: .9166em;}

div.aboutECRIReports{border-top: 1px solid #ececec; padding: 25px 0 0 0;}
div.aboutECRIReports div.report{border-bottom: 1px solid #ececec; margin: 0 0 25px 0; padding: 0 0 5px 0;}
div.aboutECRIReports div.last{margin: 0 0 10px 0;}
div.aboutECRIReports h2 a{color: #333; display: block; padding: 0 0 0 30px;}
div.aboutECRIReports h2 a{background: url(../img/icons/iconExpandSprite.png) 0 2px no-repeat;}
div.aboutECRIReports h2 a.collapse{background: url(../img/icons/iconCollapseSprite.png) 0 2px no-repeat;}
div.aboutECRIReports h2 a:hover{background-position: 0px -46px;}

div.aboutECRIReports div.reportContent{margin: 0 0 0 30px;}
div.aboutECRIReports div.reportMore{display: none;}
div.aboutECRIReports div.sampleExcerpt{padding: 0 0 10px 0; margin: 0 0 0 15px;}
div.aboutECRIReports div.sampleExcerpt div.image{line-height: 1px;}
div.aboutECRIReports div.sampleExcerpt div.link{border: 0; overflow: hidden; padding: 5px 0;}
div.aboutECRIReports div.sampleExcerpt div.link a,#link_banner{background: url(../img/icons/iconDownloadCircle.png) no-repeat; display: block; font: bold 1em/1em 'Arimo', Arial, sans-serif; height: 15px; padding: 4px 0 0 25px; text-transform: uppercase;}
div.aboutECRIReports h3{padding: 0 0 5px 0;}
div.aboutECRIReports div.bulletColumns{overflow: hidden; width: 530px;}
div.aboutECRIReports div.bulletColumns div.column{float: left; margin: 0 10px 0 0; width: 255px;}
div.aboutECRIReports div.bulletColumns div.last{margin: 0 0 0 10px;}


div.aboutECRIReports a.more{background: url(../img/icons/iconMoreDown.png) left .25em no-repeat;font:bold 13px Arial;color:#669a2b;padding-left:10px;}
div.aboutECRIReports a.more:hover{background: url(../img/icons/iconMoreDownHover.png) left .25em no-repeat;}
div.grafic_download{background: url(../img/banner_aecri.png) no-repeat;height:80px;display:block;margin-top:40px;}
div.grafic_download .link{padding: 34px 0 0 251px}
a#link_banner{background: url(../img/icons/iconDownloadCircle.png) no-repeat; display: block; font: bold 12px 'Arimo', Arial, sans-serif; height: 15px;text-transform:none;}
div#weight_aecri{color:gray;padding-left:275px;}

div.indexSelected a{background-color: #CEE0EE ;background: url(../img/icons/iconGreenCircleArrowRight.png) 0 1px no-repeat; display: block; padding: 1px 0 2px 25px;}
div.indexSelected {background-color: #cee0ee; margin: -20px 0 0 0; padding: 6px 10px; width: 540px;}

div.indexSelectedMemb a{background-color: #CEE0EE; background: url(../img/icons/iconGreenCircleArrowRight.png) 0 10px no-repeat; display: block; padding: 10px 0 2px 25px;}
div.indexSelectedMemb {background-color: #cee0ee; margin: -20px 0 0 0; padding: 6px 10px; width: 540px;}

div#indexFootnote {margin: 10px 0 0 0; color: #606060; font: normal .833em Arial, Helvetica, sans-serif; font-size: 10px; padding: 0;}
